Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 14 May 2020 22:41:24 -0400

Chat transcript

	

	Adam Thu, 05/14/20 09:34:46 pm America/Chicago
	
		Hello, would you like to talk about our services?

	Visitor 09:34:46 pm
	
		Hi, I am curious as to how all of this works. I am looking around at different places that offer collocation. I want to put a server my server in a datacenter rather than keep it at home.

	Adam 09:35:13 pm
	
		Hey There!
	
		I see. We have datacenters at over 22 locations across United States
	
		You can have a look here - https://www.colocationamerica.com/data-center-locations

	Visitor 09:36:20 pm
	
		I was looking in the Chicagoland area.
	
		I see there are 5 here.

	Adam 09:36:53 pm
	
		May I have your name and email ID?
	
		You can further contact our sales team at - [email-masked]

	Visitor 09:37:39 pm
	
		Zach, [email-masked]

	Adam 09:37:47 pm
	
		Thanks for the details, Zach
	
		Could you please let me know how many rack units are you looking for in a server?

	Visitor 09:39:21 pm
	
		I was thinking either 1u or 2u, I haven't purchased a server yet, but have been looking at some solutions.

	Adam 09:39:44 pm
	
		Alright! My sales team will be able to help you in this.
	
		I have forwarded your details to them, they will contact you soon
	
		Is there anything else I can help you with today?

	Visitor 09:40:11 pm
	
		That is it. Thank you for the help.

	Adam 09:40:13 pm
	
		:)
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:40:17 pm
	
		Adam archived the chat

	System 09:40:27 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	5m 31s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/chicago.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com